Beim Starten des CMS erscheint die Fehlermeldung : Für diese Anwendung ist eine Version von Adobe AIR erforderlich, die nicht gefunden wurde?



Im Fenster steht außerdem: “Laden Sie die neueste Version der Laufzeitumgebung herunter: http://www.adobe.com/go/getair_de oder wenden Sie sich an den Autor der Anwendung, um eine aktualisierte Version zu erhalten.”

Sollten Sie diese Meldung erhalten, versuchen Sie vermutlich, das CMS aus einer ZIP-Datei heraus zu öffnen. Wir liefern unsere Software für die Sicherung der Datenintegrität und einfachen Verteilbarkeit in ZIP-Dateien gepackt aus. Bitte entpacken Sie diese Dateien zunächst in einen Ordner Ihrer Wahl und starten Sie anschließend die Anwendung aus dem entpackten Ordner heraus.
Haben Sie Fragen? Anfrage einreichen